[song]
name = Kiss of Death
artist = Mika Nakashima x Hyde
album = After Light
genre = Rock
year = 2018
song_length = 253525
count = 0
diff_band = -1
diff_guitar = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 51120
frets = 0
charter = Shama
icon = ShamaNama
